/*
Theme Name: Di Blog Child
Description: Theme enfant du thème Di Blog
Author: Henri
Author URI: --
Template: di-blog
Version: 1.0
*/

.entry-meta {display:none !important;}
.home .entry-meta { display: none; }
.entry-footer {display:none !important;}
.home .entry-footer { display: none; }
#meta-2,.comment-author img, .footer-copyright, .comment-metadata, .icons-top{ display: none !important;}








